﻿div#centerme		{font-size:1em;width:865px;margin-right:auto;margin-left:auto;margin-top:1.5em;}
			/* **** home page LH side ************************************* */
.picbox			{background-color:#a7c91b;}
.picbox p		{color:#FFFFFF;font-size:90%;!font-size:98%;_font-size:98;!line-height:1.25em;_line-height:1.25em;text-align:left;padding:3px 5px 0 0;background-color:transparent;}
a.picbox:link, a.picbox:visited, a.picbox:hover, a.picbox:active		{color:#FFFFFF;text-decoration:underline;}
a.picbox:hover	{color:#000;text-decoration:none;}
.imgHLH			{float:left;margin:0 5px 2px 0;padding:0;}
h4.homepgLH		{text-transform:uppercase;background-color:#DADADA;color:#666666;width:100%;padding:3px 0 3px 3px;}

			/* the SD topics table *************************************** */
div.home30LH		{width:30%;height:auto;float:left;margin:0;padding:0 2px;background-color:transparent;}
div.home30Mid		{width:30%;height:auto;float:left;margin:0;padding:0 2px;background-color:transparent;}
div.home30RH		{width:36%;height:auto;float:left;margin:0;padding:0 2px;background-color:transparent;}

		/* **** RH area on the Home page ********************************************************** */
div#homeRH		{font-size:85%;width:295px;height:auto;float:right;margin:0 0 10px 15px;padding:0;} /* 20px 12px 10px 10px */
div#homeRH img	{border:0;padding:0;margin:-15px 0 0 15px;}
		/* -------------------------------------------- yellow box  ------------------------ */
		.outerTable {border:1px solid #f1d437;margin-bottom:5px;padding-bottom:7px;} /*40B259 */
		.outerTable {color:#333333;}
		.outerTable h4 {background-color:#f1d437;color:#FFFFFF;font-size:12px;font-weight:bold;text-transform:uppercase;height:20px;margin:0;padding:2px 0 0 5px;}
		.publications	{float:left;margin:20px 40px 4px 0;padding:0;position:relative;border:0;}
		.imagpubl		{margin:0;padding:0;}